Download a report

GET
/reports/{id}/download

This endpoint allows downloading a previously generated report in CSV format.

Use the id returned when you requested the report.

Authorization

oauth
headerAuthorizationBearer <token>

OAuth2 password grant - see the documentation in the oAuth2 Authentication section

Path Parameters

id*string

ID of report

Formatuuid

Response Body

OK

response?filetext/csv
Formatbinary
Example Request
curl -X GET 'https://api.sandbox.volt.io/reports/497f6eca-6276-4993-bfeb-53cbbbba6f08/download'
Example Response
"string"